/*
 * ANDYK DOCS TAB VIEW
 * Version: 1.0  
 * 2008-08-20
 * based on protoype 1.6.0.1 framework
 * Author: Andreas Koch
 * 
 * files: tabview.css, prototype.js, tabview.js
 */

.tab-collection {

}

.tab-container {
	 /* keep the tabcontainer padding in mind 5px padding --> -10px width*/
	 
}

.tab-container .cleaner-left {
	clear: left;
}

.tab-container .tab-header {
	float: left;
	position: relative;
	margin-bottom: -1px;
	background: rgb(53,53,53);
	
	margin-right: 3px;
	cursor: pointer;
	
	border-top: 1px solid rgb(53,53,53);
	border-left: 1px solid rgb(53,53,53);
	border-right: 2px solid rgb(53,53,53);
	
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 1px;
	padding-right: 1px;
	
	font-family: Arial,Univers,Helvetica,sans-serif;
	color: rgb(255,255,255);
	font-size: 12px;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;

	z-index: 2;
}

.tab-container .tab-contentcontainer {
	background: #3a3a3a;
	border-top: 1px solid rgb(53,53,53);
	border-left: 1px solid rgb(53,53,53);
	border-right: 2px solid rgb(53,53,53);
	border-bottom: 2px solid rgb(53,53,53);
	
	
}

.tab-container .tab-contentcontainer ul {
	list-style-type: none;
	list-style-position: outside;
	padding: 0px;
}

.tab-container .tab-contentcontainer .tab-content {
	float: none;
	
}